:host {
  display: block;
  flex-grow: 1;
  height: calc(100% - 2.5rem);
  overflow-y: auto;

  .messages {
    &__container {
      display: flex;
      flex-direction: column;
      row-gap: 0.5rem;
      margin-right: 0.5rem;
    }

    &__empty-collection {
      text-align: center;
      font-weight: 400;
      margin-top: 50%;
      font-size: 0.75rem;
    }
  }
}
